Bug 61366 - Unhandled Exception Errror aborts installation
Unhandled Exception Errror aborts installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: texinfo (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-18 11:26 EST by rdoan
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-12 18:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dump file from installation ... (65.17 KB, text/plain)
2002-03-18 11:27 EST, rdoan
no flags Details
Dump file from installation ... (65.17 KB, text/plain)
2002-03-18 11:30 EST, rdoan
no flags Details
dump file from aborted installation. (53.02 KB, text/plain)
2002-04-12 18:00 EDT, Matthew
no flags Details

  None (edit)
Description rdoan 2002-03-18 11:26:17 EST
Description of Problem: Unhandled Exception Errror


Version-Release number of selected component (if applicable):RH 7.2


How Reproducible: On installation


Steps to Reproduce:
1. Run installation (completes about 60-70% before error). 
3. 

Actual Results: installation aborts


Expected Results:


Additional Information:
Comment 1 rdoan 2002-03-18 11:27:55 EST
Created attachment 48884 [details]
Dump file from installation ...
Comment 2 rdoan 2002-03-18 11:30:46 EST
Created attachment 48885 [details]
Dump file from installation ...
Comment 3 Tim Waugh 2002-03-18 11:33:33 EST
Changed component to anaconda (not a tetex package bug).
Comment 4 rdoan 2002-03-18 11:34:20 EST
(font files for tex text formatting system)
Comment 5 rdoan 2002-03-18 11:35:05 EST
(font files for tex text formatting system)
Comment 6 Matthew 2002-04-12 18:00:29 EDT
Created attachment 53687 [details]
dump file from aborted installation.
Comment 7 Michael Fulbright 2002-07-15 12:42:26 EDT
Your CD(s) are bad.

Note You need to log in before you can comment on or make changes to this bug.